# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = python-libevdev
pkgbase = python-libevdev
xdata = pkgtype=pkg
pkgver = 0.13.1-1
pkgdesc = Python wrapper for libevdev
url = https://gitlab.freedesktop.org/libevdev/python-libevdev
builddate = 1772679648
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 4517201
arch = any
license = MIT
depend = python
depend = libevdev
makedepend = python-build
makedepend = python-installer
makedepend = python-hatchling
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
checkdepend = python-pytest
